<?php

	$detail = array();
	$detail['content'] = "Filter out all assets except for those [select:dir:up:down:both] from [asset:asset] via [relationship:rel].";
	$detail['name'] = "Filter Related";
	$detail['function'] = "Filters - Related Assets";
	$detail['default'] = array();
	$detail['default']['dir'] = 'down';
	$detail['default']['asset'] = '';
	$detail['default']['rel'] = '2';
	$detail['required'] = array('dir','asset','rel');

?>